Avis de Sécurité

Buffalo Europe est conscient de l'importance de la sécurité et des vulnérabilités qui surgissent et enquête régulièrement sur sa gamme de produits. Nous prenons soin de nos clients et publions de nouvelles mises à jour si nécessaire. Buffalo recommande de télécharger les dernières versions de notre micro logiciel.

Vérifiez la liste des vulnérabilités identifiées et des produits concernés:

Date

Vulnérabilité

Produits affectés

Janvier 11, 2018

CPU Vulnérabilité

WSH5610 Series, WS5000 Series

Decembre 12, 2017

INTEL-SA-00086

No products affected

Decembre 12, 2017

Samba-VulnerabilityCVE-2017-14746 , CVE-2017-15275)

TeraStation™, LinkStation™, AirStation™

Novembre 2017

WPA2-Vulnerability

Wireless Routers, USB adapters

Juin 2, 2017

Samba vulnerability CVE-2017-7494

TeraStation™, LinkStation™, AirStation™